/* CSS Document */

h1, h2, h3, h4, h5, h6 {
	margin:0 0 10px 0;}

h1 {
	font-size: 20px;
    font-family: Calibri;
	padding: 0px;
}

h2 {
  font-size: 24px;
    font-family: Calibri;
	padding: 0px;}

h3 {
  font-size: 28px;
    font-family: Calibri;
	padding: 0px;}

h4 {
  font-size: 18px;}

h5 {
  font-size: 17px;}

h6 {
  font-size: 15px;}

p {
	line-height: 1.5em;
	margin:0 0 10px 0;
}

pre {
	margin:0px;
	padding:0px;}

/*--------------------------- HIGHTLIGHTS ---------------------------*/

.highlight_blue {
	color:#FFF !important;
	background-color:#022029 !important;
	padding: 1px 3px;}

.highlight_orange {
	color:#FFF !important;
	background-color:#F3BC19 !important;
	padding: 1px 3px;}

.highlight_red {
	color:#FFF !important;
	background-color:#CB6326 !important;
	padding: 1px 3px;}

.highlight_black {
	color:#FFF !important;
	background-color:#000 !important;
	padding: 1px 3px;}

/*--------------------------- INPUT BOXES ---------------------------*/

input {
	border: #CCC solid 1px;}

/*--------------------------- LINE SEPARATOR ---------------------------*/

.line-sep {
	height:0px;
	border-top:1px solid #EDEDED;
	width:100%;
	clear:both;
	margin-bottom:25px;}


/*--------------------------- LISTS ---------------------------*/

li {
	list-style-type: circle;
	list-style-position: inside;
}

ul {
	padding:0px;
	margin:0px;}
